@charset "utf-8";


/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

Default

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#top_header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: auto;
    z-index: 9999;
    -webkit-transition: all 0.4s 0.3s ease;
    -o-transition: all 0.4s 0.3s ease;
    transition: all 0.4s 0.3s ease;
    opacity: 1;
    background: rgba(255, 255, 255, 0.8);
}
#contents {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0!important;
    margin: 70px 0 0;
}
@media screen and ( min-width:640px) {
#contents {
    margin: 100px 0 0;
}
}
.freearea {
    text-shadow: none;
    padding: 0!important;
}
#topSpFreeArea01 h4,
#topSpFreeArea01 h2,
#topSpFreeArea01 h3,
#topSpFreeArea01 h4,
#topSpFreeArea01 p,
#topSpFreeArea01 span{
	margin: 0;
	padding: 0;
	font-weight: 400;
}

.sort {
    margin: 5px auto 5px;
    padding: 0;
    width: 90%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.product_search .pager .f_l {
	font-size: 10px;
    color: #303131;
    line-height: 1.5;
}
.f_r {
    margin: 0 0 0 auto;
}
.f_r.mp_pager1_item5{
	margin: 0 0 0 6px;
}
select {
    font-size: 10px;
    padding: 2px;
}

section .itemlist {
    margin: 0 4.6875% 15px;
    background: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
}
.product_search+section .itemlist {
    margin: 0 4.6875% 15px;
    background-color: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
}
section .itemlist li{
	padding: 3% 0 0;
	position: relative;
}
section .itemlist li a {
    position: relative;
    display: block;
    border: none;
    background: #ededec;
    padding: 0;
    text-decoration: none;
    margin-bottom: 10px;
}
.itemlist .tag {
	width: 100%;
    margin: 0;
    text-align: left;
    position: absolute;
    top: 2%;
    left: -2%;
}
.product_search+section .tag{
    width: 100%;
    margin: 0;
    text-align: left;
    position: relative;
    top: 0;
    left: 0;
}
.new,
.pickup,
.member{
	padding: 2px 5px;
	background: #010f28;
	border-radius: 5px;
	color: #fff;
	font-size: 11px;
}

.li_r{
	padding: 10px;
}
.li_r div {
    font-family: 'Open Sans', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    color: #040e26;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-right: 5px;
    padding-bottom: 10px;
    line-height: 1.5;
}
.li_r div.tagline {
    color: #040e26;
    height: auto;
    font-size: 12px;
    font-weight: normal;
}
.li_r div.price {
    color: #040e26;
    height: auto;
    font-size: 14px;
    text-align: right;
    padding-right: 10px;
    padding-bottom: 0px;
}

.li_l {
    margin: 10px 8px 0 10px;
    float: left;
    clear: both;
}
.li_l{
	width: 46.896552%;
}
.li_l img{
	width: 100%;
}
.imgborder {
    border: none;
}
.img100 {
    margin: 0;
    width: auto;
}
.li_r div.mp_item_item1{
	line-height: 1.2;
}
.li_r div.mp_item_item6{
	display: none;
}
.li_r div.mp_item_item5{
	color: #000;
	font-size: 14px;
}
.itemlist .wish_area {
	width: 34.482759%;
    float: right;
    margin: -45px 10px 0;
    padding: 0;
}
.itemlist .wish_area .wish_add {
	width: 100%;
	padding: 3% 0 0;
	margin: 0;
	background: url(https://www.karuizawa-lab.co.jp/img/sp/common/okiniiri.svg) no-repeat;
    text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.result ul {
    position: relative;
    left: 50%;
    float: none;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}
.sortimg {
    width: 45px;
    height: auto;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#header

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.check {
    display: none;
}
#header{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
}
#header *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#header > .inner{
	width: 100%;
	padding: 20px 4.6875%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
    z-index: 999;
}
#header > .inner > a{
	line-height: 0;
}
#header #siteTitle{
	width: 64.482759%;
	padding: 0;
	margin: 0;
	line-height: 0;
}
#header #siteTitle h1{
	padding: 0;
	margin: 0;
	line-height: 0;
}
#header #siteTitle img{
	width: 100%;
}
#header a.mypage{
	width: 7.586207%;
	margin: 0 0 0 4.137931%;
}
#header a.cart{
	width: 7.586207%;
	margin: 0 0 0 2.068966%;
}
#header .menu-btn{
	width: 28px;
	height: 31px;
	position: absolute;
	top: 20px;
	right: 4.6875%;
}
#header .menu-btn span{
	display: block;
	line-height: 0;
}
#header .menu-btn .bar{
	width: 100%;
	height: 3px;
	margin: 0;
	background: #231815;
	position: absolute;
	z-index: 1000;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#header .menu-btn .bar.top{
	top: 0;
}
#header .menu-btn .bar.middle{
	top: 8px;
}
#header .menu-btn .bar.bottom{
	top: 16px;
}
#header .menu-btn__text{
	margin: 6px 0 0;
	position: absolute;
	bottom: 0px;
	left: 0;
}
#header .menu-btn__text .closeText{
	display: none;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#header .menu-btn__text img{
	width: 28px;	
}
#header #gNav{
	width: 100%;
	height: 100%;
	padding: 80px 20px 0;
	background: #cdced3;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	position: fixed;
	top: 0%;
	right: -100%;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
    overflow: auto;
}
#header #gNav .topMenu{
	padding: 0 0 50px;
	border-bottom: 1px dotted #fff;
}
#header #gNav .bottomMenu{
	padding: 50px 0;
}
#header #gNav li{
	padding: 0 0 30px;
	color: #fff;
	text-align: center;
}
#header #gNav li:last-child{
	padding: 0;
}
#header #gNav li.fs16{
	padding: 0 0 40px;
	font-size: 18px;
	font-weight: 600;
}
#header #gNav li a{
	color: #fff;
	font-size: 18px;
	letter-spacing: 2px;
	text-decoration: none;
}
#header #gNav .bottomMenu li a{
	font-size: 12px;
}
#header #gNav li a span{
	display: block;
	padding: 3px 0 0;
	font-size: 10px;
}
#header #gNav .close-menu-text-aria{
	display: block;
	padding: 30px 0 0;
	text-align: right;
}

#header .check:checked ~ .menu-btn .bar{
	position: absolute;
}
#header .check:checked ~ .menu-btn .bar.top{
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	top: 9px;
	left: 0px;
}
#header .check:checked ~ .menu-btn .bar.middle{
	opacity: 0;
}
#header .check:checked ~ .menu-btn .bar.bottom{
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
	top: 9px;
	left: 0px;
}
#header .check:checked ~ .menu-btn .menu-btn__text .menuText{
	display: none;
}
#header .check:checked ~ .menu-btn .menu-btn__text .closeText{
	display: block;
	opacity: 1;
	position: relative;
	z-index: 1000;
}
#header .check:checked ~ #gNav{
	top: 0%;
	right: 0%;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#footer

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#footer .ch,
#sps-floating-menu{
	display: none!important;
}

#commonFooter{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: #030c25;
}
#commonFooter *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	list-style: none;
}
#commonFooter > .inner{
	padding: 50px 4.6875%;
}
#commonFooter .footerMenuCheck{
	display: none;
}
#commonFooter ul{
	padding: 0;
	margin: 0;
}
#commonFooter .menuArea li{
	padding: 0 0 7px;
	border-top: 1px dotted #fff;
	position: relative;
	overflow: hidden;
}
#commonFooter .menuArea li:last-child{
	border-bottom: 1px dotted #fff;
}
#commonFooter .menuArea li span,
#commonFooter .menuArea li p,
#commonFooter .menuArea li a{
	padding: 0;
	margin: 0;
	color: #fff;
}
#commonFooter .menuArea li span{
	display: block;
	padding: 10px 0 3px;
	background: #030c25;
	font-size: 12px;
	position: relative;
	z-index: 1;
}
#commonFooter .menuArea li p{
	font-size: 10px;
}
#commonFooter .menuArea li a{
	display: block;
	padding: 10px 0 3px;
	font-size: 12px;
	text-decoration: none;
}

#commonFooter .menuArea li .open{
	visibility: hidden;
	padding: 3px 0 3px;
	position: absolute;
	top: -100px;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#commonFooter .menuArea li .footerMenuCheck:checked ~ .open{
	visibility: visible;
	position: relative;
	top: 0px;
	z-index: 0;
	opacity: 1;
}
#commonFooter .snsArea ul{
	padding: 40px 0 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
#commonFooter .snsArea li{
	width: 10.344828%;
	margin: 0 10.344828% 0 0;
}
#commonFooter .snsArea li:last-child{
	margin: 0;
}
#commonFooter .snsArea li a{
	display: block;
	width: 100%;
}
#commonFooter .snsArea li img{
	width: 100%;
}
#commonFooter .footerAbout{
	text-align: center;
}
#commonFooter .footerAbout p,
#commonFooter .footerAbout a{
	padding: 0;
	margin: 0;
	font-size: 10px;
	line-height: 2;
	color: #fff;
	text-decoration: none;
}
#commonFooter .logoArea{
	padding: 20px 0 30px;
	text-align: center;
}
#commonFooter .logoArea img{
	width: 16.551724%;
}
#commonFooter .copyright{
	text-align: center;
}
#commonFooter .copyright span{
	color: #fff;
	font-size: 8px;
}

@media screen and ( min-width:640px) {
#commonFooter .menuArea li{
	padding: 0 0 14px;
}
#commonFooter .menuArea li span{
	display: block;
	padding: 20px 0 6px;
	background: #030c25;
	font-size: 20px;
	position: relative;
	z-index: 1;
}
#commonFooter .menuArea li p{
	font-size: 18px;
}
#commonFooter .menuArea li a{
	display: block;
	padding: 20px 0 6px;
	font-size: 20px;
}
#commonFooter .menuArea li .open{
	visibility: hidden;
	padding: 6px 0 6px;
	position: absolute;
	top: -100px;
	opacity: 0;
	-webkit-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#commonFooter .snsArea ul{
	padding: 80px 0 40px;
}
#commonFooter .footerAbout p,
#commonFooter .footerAbout a{
	font-size: 20px;
}
#commonFooter .copyright span{
	color: #fff;
	font-size: 16px;
}
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#topSpFreeArea01

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01{
	width: 100%;
	overflow: hidden;
}
#topSpFreeArea01 *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#mv

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01 #mv{
	padding: 0 4.6875%;
	position: relative;
}
#topSpFreeArea01 #mv img.bg{
	width: 100%;
}
#topSpFreeArea01 #mv img.mvCatch{
	width: 77.931034%;
    position: absolute;
    top: 7%;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
            transform: translate(-50%,0%);
}
#topSpFreeArea01 #mv img.mvArrow{
    width: 7.586207%;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
            transform: translate(-50%,0%);
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#sec01

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01 #sec01{
	margin: -40px 0 0;
	padding: 70px 4.6875% 0;
	position: relative;
}
#topSpFreeArea01 #sec01 > .inner{
	position: relative;
}
#topSpFreeArea01 #sec01 .bg{
	width: 100%;
}
#topSpFreeArea01 #sec01 .textArea{
	width: 100%;
	padding: 49% 3.448276% 0;
	position: absolute;
	top: 0;
	left: 0;
}
#topSpFreeArea01 #sec01 .text{
	width: 100%;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#trialSet

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01 #trialSet{
	margin: 30px 0 0;
	padding: 0 4.6875%;
	position: relative;
}
#topSpFreeArea01 #trialSet > .inner{
	position: relative;
}
#topSpFreeArea01 #trialSet .bg{
	width: 100%;
}
#topSpFreeArea01 #trialSet .textArea{
	width: 100%;
	padding: 3.448276% 3.448276% 0;
	position: absolute;
	top: 0;
	left: 0;
}
#topSpFreeArea01 #trialSet .textArea img{
	width: 80%;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#efect

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01 #efect{
	margin: 30px 0 0;
	padding: 0 4.6875%;
	position: relative;
}
#topSpFreeArea01 #efect > .inner{
	position: relative;
}
#topSpFreeArea01 #efect .bg{
	width: 100%;
}
#topSpFreeArea01 #efect .textArea{
	width: 100%;
	padding: 4.6875% 4.6875% 0;
	position: absolute;
	top: 0;
	left: 0;
}
#topSpFreeArea01 #efect .textArea img{
	width: 100%;
}




/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

#method

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#topSpFreeArea01 #method{
	margin: 30px 0 0;
	padding: 0 4.6875%;
	position: relative;
}
#topSpFreeArea01 #method > .inner{
	position: relative;
}
#topSpFreeArea01 #method .bg{
	width: 100%;
}
#topSpFreeArea01 #method .textArea{
	width: 100%;
	padding: 10px 10px 0;
	position: absolute;
	top: 0;
	left: 0;
}
#topSpFreeArea01 #method .textArea img{
	width: 100%;
}
#topSpFreeArea01 #method h2{
	width: 260px;
	padding: 0 0 5px;
	border-bottom: 1px solid #fff;
	font-size: 21px;
	line-height: 1;
	font-weight: 100;
	color: #fff;
}
#topSpFreeArea01 #method span{
	display: block;
	padding: 5px 0 5px;
	font-size: 16px;
	line-height: 1;
	color: #fff;
    font-family: 'Noto Serif JP', serif;
}

#topSpFreeArea01 #method .wrap{
	width: 85%;
	padding: 10px 10px 10px;
	margin: 0 auto;
	background: rgba(255,255,255,.8);
	border-radius: 10px;
}
#topSpFreeArea01 #method p{
	font-size: 10.5px;
	line-height: 14px;
}


#pi_wish_list{
	display: none;
}
#pi_cat{
	display: none;
}
#contents .title {
	height: auto;
    color: #000;
    font-size: 100%;
    /* background: #f5f5f5 url(../img/theme7/title_bg.gif) repeat-x; */
    /* background: #BFBFBF url(/mobile/img/title_bg.gif) repeat-x; */
    background: #fff;
    /* margin: 0 0 10px; */
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    text-align: left;
}
section .listmenu, .itemlist {
    margin: 0;
    word-wrap: break-word;
    background-color: white;
    -webkit-border-radius: 0;
    /* border-radius: 8px; */
    /* border: 1px solid #ffcfcf; */
    border: none;
    padding-left: 0;
    /* -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.04); */
}
#contents .title{
	padding: 30px 4.6875% 0;
}
#contents .title h1{
    display: block!important;
    height: auto!important;
    padding: 0 0 10px;
    margin: 0!important;
    border-width: initial;
    border-style: none;
    border-color: initial;
    -webkit-border-image: initial;
    -o-border-image: initial;
    border-image: initial;
    font-size: 13px;
    color: #010f28;
    line-height: 1;
    border-bottom: 1px solid #010f28!important;
    text-align: right;
    position: relative;
    float: none;
}
#contents .title h1:before {
    content: 'infomation';
    font-size: 14px;
    color: #010f28;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
#contents .title h1#mp_txt_new:before {
    content: 'new item';
    font-size: 14px;
    color: #010f28;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
#contents .title h1#mp_txt_rec:before {
    content: 'Featured Products';
    font-size: 14px;
    color: #010f28;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}

.bnrArea{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 100%;
	padding: 10px 4.6875% 10px;
}
.bnrArea img{
	width: 100%;
}
.txtA-C{
	text-align: center;
}

#news{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 30px 4.6875% 0;
}
#news *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#news .title{
	padding: 0;
}
#news .title h1{
    display: block!important;
    height: auto!important;
    padding: 0 0 10px;
    margin: 0!important;
    border-width: initial;
    border-style: none;
    border-color: initial;
    -webkit-border-image: initial;
    -o-border-image: initial;
    border-image: initial;
    font-size: 13px;
    color: #010f28;
    line-height: 1;
    border-bottom: 1px solid #010f28!important;
    text-align: right;
    position: relative;
    float: none;
}
#news .title h1:before {
    content: 'infomation';
    font-size: 14px;
    color: #010f28;
    line-height: 1;
    position: absolute;
    top: 0;
    left: 0;
}
#news .listmenu{
	padding: 20px 0;
	border-bottom: 1px solid #010f28;
}
#news .listmenu li{
	padding: 0 0 5px;
	border-bottom: none;
    list-style-type: none;
    text-align: left;
    font-size: 12px;
    line-height: 13px;
    color: #040e26;
}
#news .listmenu li:last-child{
	padding: 0;
}
#news .listmenu tr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
#news .listmenu th,
#news .listmenu td{
	display: block;
}


#search{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 30px 4.6875% 0;
}
#search *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#search .title{
	display: none;
}
#search .search_form{
	padding: 12px;
	background: #ededec;
}
.search_form div.clearof{
    padding: 0;
    margin: 0 0 8px;
}
#search .mp_search_item1{
	width: 180px;
	position: relative;
}
#search .mp_search_item1 select{
	height: auto;
    padding: 5px 5px 8px;
	background: url(https://www.karuizawa-lab.co.jp/img/sp/common/search-arrow.svg) 100% 50%/auto 108% no-repeat,#fff;
    border: 1px solid #010715;
    font-size: 12px;
    font-weight: 600;
    color: #999;
}
#search .search_form .input_l {
    padding: 0;
    background: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    margin: 0 0 8px;
}
#search .search_form .input_l input[name="search"]{
    padding: 9px 10px;
    background: #fff;
    border: 1px solid #010715;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.04);
    font-size: 12px;
    font-weight: 600;
    color: #999;
}

#search .search_form .input_s {
    padding: 0;
    background: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    margin: 0;
}
#search .search_form .mp_search_item4 input[name="prcf"]{
	width: 100px;
    padding: 6px 10px;
    background: #fff;
    border: 1px solid #010715;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.04);
    margin: 0 0 8px;
    font-size: 12px;
    font-weight: 600;
    color: #999;
}
#search .search_form .mp_search_item4 span{
	display: inline-block;
	padding: 0 5px;
	color: #010715;
	font-size: 20px;
}
#search .search_form .mp_search_item4 input[name="prct"]{
	width: 100px;
    padding: 6px 10px;
    background: #fff;
    border: 1px solid #010715;
    border-radius: 8px;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.04);
    margin: 0 0 8px;
    font-size: 12px;
    font-weight: 600;
    color: #999;
}
#search .search_form .submit input {
    width: 120px;
    height: auto;
    padding:  5px 0;
    background: #010715;
    border: none;
    border-radius: 8px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
    font-family: 'Noto Serif JP', serif;
}
.mp_newlistpattern_layout1 form,
.mp_pickuplistpattern_layout1 form{
	display: none;
}
.limitTimesMessage{
	padding: 0 0 30px;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

item一覧

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.cataloglist .wish_area .wish_add {
    color: #fff !important;
    font-size: 80%;
    font-weight: bold;
    padding: 5px 20px;
    background: #010715;
    border: 1px solid white;
    border-radius: 1px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    position: relative;
    -webkit-appearance: none;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

item

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#sortarea{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
#sortarea *{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.productprice p {
    padding: 0 20px 0 0;
    font-size: 15px;
    font-weight: bold;
    float: left;
    margin: 0;
}
.red {
    color: #000;
}
.product_name {
    background: transparent;
    margin: 10px 0 15px;
    padding: 0;
}
.product_name li {
    margin: 0;
    text-align: left;
    color: #000;
    font-size: 18px;
}
.description {
    background: #fff;
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    width: auto;
}
.description #group {
    display: none;
}
.description .seemore {
    width: 246px;
    height: auto;
    margin: 0px auto 0px;
    background: transparent url(/mobile/img/btn_bg_noarrow.png) no-repeat;
    border: none;
    color: #221815;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    padding: 4.5% 0 4.5%;
    text-decoration: none;
    display: block;
    font-size: 12px;
    cursor: pointer;
}

#main{
	padding: 0 4.6875%;
}
#main a{
	display: block;
	line-height: 0;
}
.productimg {
    width: 100%;
}

#contents section>div.productprice {
    padding: 20px 4.6875% 0;
    text-align: left;
}

.product_name {
    background: transparent;
    margin: 0;
    padding: 10px 4.6875% 15px;
}
.product_name ul {
    margin: 0 auto;
    width: 100%;
    line-height: 20px;
    text-align: left;
    list-style-type: none;
}

#contents .description{
    padding: 0 4.6875%;
}
#contents .description aside {
	height: auto!important;
    color: #221815;
    font-size: 11px;
    line-height: 1.5;
    text-align: left;
    height: 120px;
    overflow: hidden;
    padding: 0 0 8px;
}
#contents .description .shopcomment{
	display: none;
}

.titlebar_g_o {
    display: none;
}
.stock form {
    display: block;
	padding: 0 4.6875%;
    margin: 0;
    background: #fff;
    border: none;
    border-radius: 0;
}
.remark {
    padding: 5px 0 5px 0;
    text-align: left;
    width: 100%;
}
.remark td {
	display: block;
	width: auto;
	padding: 3px 0px 0px;
	border: none;
	border-radius: 0px;
	color: #303131;
	font-size: 12px;
	font-weight: 600;
    vertical-align: middle;
}
.stock form input {
	width: 10%;
    margin: 0 4px 0 0px;
    background: #fefefe;
    border: #eee;
    border: 1px solid #eee;
    border-radius: 0;
    font-size: 12px;
    font-weight: 600;
}
.stock table.variation3 {
	width: 100%;
    border: none;
    margin: 0;
}
.stock .variation3 tr{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-line-pack: center;
	    align-content: center;
	width: 30%;
	padding: 7px 0px 5px;
	border: none;
	border-radius: 0px;
	color: #303131;
	font-size: 12px;
	font-weight: 600;
    vertical-align: middle;
}
.stock .variation3 th {
	padding: 0;
	margin: 0;
    border: none;
    background: #fff;
}
.stock .variation3 td {
	padding: 0;
	margin: 0 0 0 auto;
    border: none;
    background: #fff;
}
.stock form input[type="submit"] {
    width: 47.241379%;
    height: auto;
    padding: 13.5% 0 0;
    margin: 5% 0 0;
    background: transparent url(https://www.karuizawa-lab.co.jp/img/sp/top/cart_bottun.svg) no-repeat;
    border: none;
    color: #221815;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
    display: block;
    font-size: 0px;
    text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.stock p[class^="wish_area"] {
    margin: 15px 0 0;
    min-height: 36px;
    text-align: left;
    vertical-align: middle;
}
.stock .wish_add {
    width: 33.793103%;
    height: auto;
    padding: 7% 0 0;
    background: transparent url(https://www.karuizawa-lab.co.jp/img/sp/top/okiniiri-tuika.svg) no-repeat;
    border: none;
    color: #221815;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    text-decoration: none;
    font-size: 0px;
    text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.form_menu{
	display: none;
}
#pi_sub1 .bnrArea {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    padding: 0 4.6875% 20px;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

cart

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#contents section .title_c {
    background: #fff;
    margin: 0 auto;
	padding: 10px 4.6875%;
    border-bottom: none;
    vertical-align: middle;
    text-align: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#contents section .title_c h1 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #211714;
    font-family: 'Noto Serif JP', serif;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#mp_ta_message{
	width: 90.625%;
	padding: 0;
	margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
#contents section .info {
    padding: 3%;
    margin: 0;
    background: #ededec;
    font-size: 11px;
    font-weight: 600;
    font-family: 'Noto Serif JP', serif;
}

.attention {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 3%;
	margin: 0 auto;
    background: #ededec;
    border: none;
    color: #777;
    font-size: 10px;
}

#pi_link{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 0;
	margin: 0 auto 5%;
}
.formcontents {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
	padding: 3%;
    margin: 0 auto;
    background: #ededec;
}
.ar_link_l {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    text-align: left;
    padding: 0 4.6875%;
    margin: 0;
    text-indent: -1px;
}
.ar_link_l a {
    background: #fbfbfb url() no-repeat 7px center;
    color: #221815;
    border: 1px solid #bfbfbf;
    border-radius: 20px;
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.04);
    padding: 5px 25px 5px 25px;
    text-decoration: none;
    display: inline-block;
    font-size: 10px;
    font-weight: 600;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

ご利用案内

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#read{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 3%;
	margin: 0 auto 8%;
	background: #ededec;
}

.accordion .titlebar_b {
    color: white;
    background: none;
    border-top: none;
    border-bottom: 1px solid #211714;
    margin: 0;
    padding: 6px 0 8px 0;
    vertical-align: middle;
    text-align: left;
}
.accordion .titlebar_b h1 {
    font-size: 14px;
    margin: 0;
    padding: 3px 0 3px 9%;
    color: #211714;
    text-align: left;
    font-family: 'Noto Serif JP', serif;
}
.titlebar_b .open {
    padding: 10px 4px 10px 5px;
    background-image: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow.svg);
    background-repeat: no-repeat;
    background-position: 0% center;
    background-size: 16px;
}
.titlebar_b .open.active {
    background-image: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow02.svg);
    background-repeat: no-repeat;
    background-position: 0% center;
    background-size: 18px;
}
.formtable {
    margin: 0 0 5px;
    border: none;
    border-radius: 0;
    background: transparent;
    padding: 0;
    font-size: 12px;
    color: #777;
    line-height: 1.3;
    letter-spacing: 2px;
}
.accordion .titlebar_b+aside {
    padding: 5% 0 10%;
}
.accordion .titlebar_b+aside>.formtable {
    margin: 0;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

サイトマップ

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#contents > .titlebar_list:nth-child(5){
	margin: 0 auto 10%;
}
#contents .titlebar_list{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 0;
	margin: 0 auto;
}
#contents .titlebar_list .title{
    padding: 0;
    background: transparent;
}
#contents .titlebar_list .title h1{
    background: transparent;
}
section.titlebar_list ul.listmenu {
    background-color: transparent;
}
.itemlist li, .listmenu li {
    border-bottom: 1px solid #010f28;
    list-style-type: none;
    text-align: left;
    font-size: 12px;
    line-height: 13px;
}
.listmenu li a, .itemlist a, .titlebar+aside a {
    padding: 11px 9px 9px 30px;
    display: block;
    background-image: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow03.svg);
    background-position: 0% center;
    background-repeat: no-repeat;
    background-size: 20px;
    color: #010f28;
    text-decoration: none;
}
.listmenu li a:link {
    color: #010f28;
}
.accordion .titlebar {
    background: none;
    border: none;
}
.accordion .sps-titleLinkBar {
    color: white;
    background: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow.svg) no-repeat;
    background-size: 12px;
    background-position: 0% 50%;
    border-top: none;
    border-bottom: 1px solid #010f28;
    margin: 0;
    padding: 9px 0 7px 0;
    vertical-align: middle;
    text-align: left;
}
.sps-itemCategoryGroup:first-child .accordion .titlebar{
    border-top: 1px solid #010f28;
}
.accordion .titlebar h1 {
    font-size: 12px;
    margin: 0;
    padding: 2px 0 2px 30px;
    text-align: left;
    color: #010f28;
    font-weight: 100;
}
.titlebar_list .accordion .sps-titleLinkBar h1 a {
    display: block;
    margin: 0;
    padding: 0 25px 0 0;
    border: none;
    background: none;
    background: url(../img/theme7/arrow8_r.png) no-repeat 100% center;
    text-decoration: none;
    font-size: 12px;
    color: #010f28;
    font-weight: 100;
}
.titlebar .open {
    background: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow.svg) no-repeat;
    background-size: 12px;
    background-position: 0% 50%;
}
.titlebar .open.active {
    background: url(https://www.karuizawa-lab.co.jp/img/sp/common/arrow02.svg) no-repeat;
    background-size: 14px;
    background-position: 0% 50%;
}
.accordion aside ul.listmenu li a {
	width: 45%;
    color: #010f28;
    background: none;
    border: 1px solid #010f28;
    border-radius: 0px;
    padding: 3px 10px;
    margin: 5px 10px;
    font-size: 11px;
    font-weight: 600;
    text-align: center;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

メルマガ

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#mp_ta_mailmag{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 2% 4.5% 2%;
	margin: 0 auto 10%;
	background: #ededec;
}
#mp_ta_mailmag a{
    display: inline-block;
    width: 100px;
    padding: 4px 5px 2px;
    border-radius: 20px;
    margin: 7px 0 15px 5px;
    border: 1px solid #000;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

個人情報取り扱いについて

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#contents section .title_c h2#mp_txt_info{
	color: #211714;
	font-size: 14px;
	font-weight: 600;
    font-family: 'Noto Serif JP', serif;
}
#contents section div#mp_ta_privacy{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 2%;
	margin: 0 auto 10%;
	background: #eee;
	border: none;
	border-radius: 0;
}
.formbox p {
    padding: 0 10px;
    margin: 5px auto;
    text-align: left;
    font-size: 12px;
    line-height: 1.5;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

個人情報の取扱い

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#contents > section:last-child .formtable{
	margin: 0 auto 10%;
}
.formtable table {
    border: 1px solid #bfbfbf;
    border-collapse: collapse;
    border-spacing: 0;
    width: 90.625%;
    font-size: 11px;
    color: #221815;
    margin: 10px auto;
    border-radius: 0;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

お問い合わせ

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#mp_ta_inq{
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 90.625%;
	padding: 4%;
	margin: 0 auto 5%;
	background: #eee;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

freepage
#campainPage

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#campainPage{
	padding: 0;
}
#campainPage #sec01 .p01{
	padding: 0 4.6875%;
	margin: 0 0 3%;
}
#campainPage #sec01 .p01 > .inner{
	padding: 0;
	line-height: 0;
	position: relative;
}
#campainPage #sec01 .p01 img.bg{
	width: 100%;
}
#campainPage #sec01 .p01 img.text{
	width: 29.310345%;
	position: absolute;
	top: 3%;
	right: 3.448276%;
}

#campainPage #sec01 .p02{
	padding: 0 4.6875%;
	margin: 0 0 10%;
}
#campainPage #sec01 .p02 > .inner{
	padding: 0;
	line-height: 0;
	position: relative;
}
#campainPage #sec01 .p02 img.bg{
	width: 100%;
}
#campainPage #sec01 .p02 img.text{
	width: 56.206897%;
	position: absolute;
	top: 15%;
	right: 3.448276%;
}

#campainPage #sec02 .p01{
	padding: 0 4.6875%;
	margin: 0 0 6%;
}
#campainPage #sec02 .p01 > .inner{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    align-items: flex-start;
}
#campainPage #sec02 .p01 .textArea{
	width: 46.896552%;
	margin: 0 0 0 5%;
}
#campainPage #sec02 .p01 .textArea img{
	max-height: 100%;
}
#campainPage #sec02 .p01 .imgArea{
	width: 41.37931%;
	min-width: 41.37931%;
	margin: 0 0 0 auto;
}
#campainPage #sec02 .p01 .imgArea img{
	width: 100%
}

#campainPage #sec02 .p02{
	padding: 0 4.6875% 5%;
}
#campainPage #sec02 .p02 > .inner{
	padding: 0 0 5%;
	border-bottom: 1px solid #cccccc;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    align-items: flex-start;
}
#campainPage #sec02 .p02 .textArea{
	width: 46.551724%;
	margin: 0 0 0 5%;
}
#campainPage #sec02 .p02 .textArea img{
}
#campainPage #sec02 .p02 .imgArea{
	width: 41.37931%;
	min-width: 41.37931%;
	margin: 0 0 0 auto;
}
#campainPage #sec02 .p02 .imgArea img{
	width: 100%;
}

#campainPage .starterkit{
	padding: 0 0 5%;
	text-align: center;
}
#campainPage .starterkit img{
	width: 82.8125%;
}

#campainPage #sec03 .p01{
	padding: 10% 0;
	text-align: center;
}
#campainPage #sec03 .p01 img{
	width: 73.125%;
}

#campainPage #sec03 .p02{
	padding: 10% 0;
	text-align: center;
}
#campainPage #sec03 .p02 img{
	width: 71.875%;
}

#campainPage #sec03 .p03{
	padding: 10% 0 20%;
	position: relative;
}
#campainPage #sec03 .p03 img.text{
	width: 40.3125%;
	margin: 0 0 0 12.5%;
}
#campainPage #sec03 .p03 img.img {
    width: 38.125%;
    position: absolute;
    top: 13%;
    right: 11%;
}
#campainPage #sec03 .p04{
	text-align: center;
}
#campainPage #sec03 .p04 img.text01{
	width: 75.3125%;
}
#campainPage #sec03 .p04 img.text02{
	width: 82.8125%;
	margin: 5% 0 10%;
}

#campainPage #sec04{
	padding: 0 0 8%;
	text-align: center;
}
#campainPage #sec04 .heading{
	width: 83.4375%;
	margin: 0 0 5%;
}

#campainPage #sec04 .item{
	width: 84.375%;
    margin: 0 auto 5%;
    border: 1px solid #969696;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#campainPage #sec04 .item:last-child{
    margin: 0 auto;
}
#campainPage #sec04 .item .textArea{
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
#campainPage #sec04 .item .textArea a{
	display: block;
}
#campainPage #sec04 .item .textArea img{
	width: 100%;
}
#campainPage #sec04 .item .textArea a{
	width: 90%;
}
#campainPage #sec04 .item .imgArea{
    width: 33.703704%;
    min-width: 33.703704%;
    line-height: 0;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

freepage
#qa

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#qa{
	padding: 0;
	margin: 0 0 10%;
}
#qa > .inner{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
	width: 90.625%;
	padding: 0;
	margin: 0 auto;
}
#qa ul{
	padding: 5.172414%;
	background: #ededec;
}
#qa li{
	margin: 0 0 20px;
}
#qa li:last-child{
	margin: 0;
}
#qa li h3{
	padding: 0 0 10px;
	margin: 0 0 10px;
	border-bottom: 1px solid #000;
    font-size: 14px;
    font-family: 'Noto Serif JP', serif;
}
#qa li p{
    font-size: 12px;
    line-height: 1.5;
}
#qa li a{
	display: inline-block;
	padding: 4px 5px 2px;
	margin: 0;
	border: 1px solid #000;
	text-decoration: none;
	font-size: 12px;
	color: #777;
	line-height: 1;
}



/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

mypage

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.formlist .bar {
    margin: 0;
    padding: 10px;
    text-align: left;
    background: transparent;
    border: none;
    border-bottom: 1px solid #030c25;
}
.formlist .bar h3 {
    color: #030c25;
    margin: 0;

}
.mypagelist .listmenu li{
	padding: 0 4.6875%;
	margin: 0 auto;
}
.edit input {
    width: 99px;
    height: 30px;
    margin: 20px auto;
    background: #030c25;
    border: none;
    color: white;
    text-align: center;
    font-weight: bold;
    vertical-align: middle;
    padding: 0;
    text-decoration: none;
    display: block;
    color: #fff;
    font-size: 12px;
}
.formtable .table3 th {
    border: none;
    border-bottom: 1px solid #030c25;
    color: #030c25;
    text-align: center;
}
.formtable .table3 td {
    border: none;
    border-bottom: 1px solid #030c25;
    color: #666666;
    padding: 0 3px;
}
.button_or input {
    width: 246px;
    margin: 0 auto;
    padding: 12px 0;
    color: #fff;
    /* background: url(/mobile/img/btn_bg.png) no-repeat center center; */
    background: #030c25;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    vertical-align: middle;
    font-size: 12px;
    text-align: center;
}
.mp_smt_message_domain_filter{
	padding: 0 4.6875%;
}
.bto_r input {
    width: 246px;
    margin: 0 auto;
    color: #fff;
    /* background: transparent url(/mobile/img/btn_bg.png) no-repeat; */
    background: #030c25;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    vertical-align: middle;
    font-size: 13px;
    height: 36px;
    text-align: center;
}
.formtable .table4 th {
    font-weight: normal;
    padding: 5px;
    text-align: left;
    width: 40%;
    background: transparent;
}
.itemlist .wish_area .wish_add_ok {
    text-decoration: underline;
    padding: 0;
    font-size: 80%;
    position: relative;
}




